From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 21 July 2002<P>

any one up for a challenge?<BR>
<BR>
I'm looking for an (online) a copy of "Le Coeur du Labyrinthe" by  Michel Desimon, circa 1970.<BR>
<BR>
It is an erotic drawing of a woman's body sprawled out with a labyrinth/maze on her stomach/breast, I've tried searching all sorts of things in google and dogpile but I just can't seem to find it.<BR>
<BR>
let me know if you can find it... [email-masked]<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=873">Entropy</a><BR>
Date: 21 July 2002<P>

Just curious... has the subject of a Loveblender Chat Room ever been discussed?
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 21 July 2002<P>

I'm going to Vegas tomorrow, I'm afraid. If anyone wants a tacky postcard e-mail me and I'll be happy to oblige.<BR>

<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 21 July 2002<P>

Stephen ~ <a href="/blend/wv.cgi?id=2002.07.21.17.53.11494">Solemnizing Sensibly</a>~ I like your poetry so much that I read through all of your posts this weekend. And this one is just as incredible.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 21 July 2002<P>

Liz~<BR>
<BR>
<a href="/blend/wv.cgi?id=2002.07.21.16.36.15616">Family Reunion</a> was wonderful.  Intriguing writing...Keep up the great work! :)<BR>
<BR>
Love and still waters, Ali
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 21 July 2002<P>

Bridget O~Sorry for being on late on my thank you, but thank you sweetness.<BR>
<BR>
Take care and all that nice-hair stuff.<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 21 July 2002<P>

Misti ~ During my trip thru parts of California I sent various postcards to my two kids illustrating where I'd been and what I was doing. They loved it! <BR>
<BR>
-Teej (being a recluse these days. hiding in my darkened living room every day after work. this is getting scary.)
<HR>